Yess eCommerce application - Bug #84

'Send now' key does not work / all field Accept any inputs
07/28/2021 11:35 AM - Minal Watmode

Status: Closed Start date: 07/28/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL >tegin> bottom menu -> contact us
Send now button does not give any response.

all field Accept any inputs

Multiple numbers accept all field

History

#1 - 07/28/2021 11:35 AM - Minal Watmode

- Subject changed from 'Send now' key does not word / all field Accept any inputs to 'Send now' key does not work / all field Accept any inputs

#2 - 08/04/2021 03:51 PM - rajat gupta

- Status changed from New to Resolved

#3 - 08/09/2021 06:42 PM - Minal Watmode

- Status changed from Resolved to Closed
